##plugins.generic.openid.select.provider##

Alguien me podria ayudar con esto, que me aparece y no me deja ingresar como usuario.

CArlos

What I tried to resolve the issue:

Application Version - e.g., OJS 3.1.2:

Additional information, such as screenshots and error log messages if applicable:

Hola @czuniga
Al parecer instalaste el plugin de OpenID para la autentificaciĆ³n de las cuentas, pero no lo has configurado correctamente.
ĀæQue versiĆ³n de OJS, PHP y Mysql utilizas?

Tenias razon, ya lo indentifique y configure correctamente, gracias dagosolas.

1 Like